name: bytestring-show
version: 0.3.5.6
id: bytestring-show-0.3.5.6-9LsbtUHXG0YJS89oK68DPL
key: bytestring-show-0.3.5.6-9LsbtUHXG0YJS89oK68DPL
license: BSD-3-Clause
maintainer: Dan Doel <dan.doel@gmail.com>
author: Dan Doel
homepage: http://code.haskell.org/~dolio/
synopsis: Efficient conversion of values into readable byte strings.
description:
    Efficient conversion of values into readable byte strings.
category: Text
abi: e66cb7fa2ce628b06fdf4cc0e5376875
exposed: True
exposed-modules:
    Text.Show.ByteString
hidden-modules: Text.Show.ByteString.Util Text.Show.ByteString.Char
                Text.Show.ByteString.Int Text.Show.ByteString.Float
                Text.Show.ByteString.Integer
import-dirs: /usr/local/lib/ghc/bytestring-show-0.3.5.6
library-dirs: /usr/local/lib/ghc/bytestring-show-0.3.5.6
dynamic-library-dirs: /usr/local/lib/ghc/bytestring-show-0.3.5.6
data-dir: /usr/local/share/hs-bytestring-show-0.3.5.6
hs-libraries: HSbytestring-show-0.3.5.6-9LsbtUHXG0YJS89oK68DPL
depends:
    array-0.5.3.0 base-4.12.0.0 binary-0.8.6.0 bytestring-0.10.8.2
    containers-0.6.0.1 integer-gmp-1.0.2.0
haddock-interfaces: /usr/local/share/doc/hs-bytestring-show-0.3.5.6/html/bytestring-show.haddock
haddock-html: /usr/local/share/doc/hs-bytestring-show-0.3.5.6/html
